package VDR::MenuEditStrItem;

use strict;
use warnings;
use base qw[ VDR::Object ];

sub new 
{
	my $self = shift;
	my $ref = ref($self) || $self;

	my $this = $ref->SUPER::new('MenuEditStrItem', @_);
	$this->{_editref} = $_[1];
	return $this;
}

sub SetResult
{
	my $this = shift;
	print STDERR "in setresult @_\n";
	${$this->{_editref}} = $_[0];
}

"this value intentionally left true";
